=== debian/control ===
Source: rust-equivalent
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/equivalent]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/equivalent
X-Cargo-Crate: equivalent
Rules-Requires-Root: no

Package: librust-equivalent-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-equivalent+default-dev (= ${binary:Version}),
 librust-equivalent-1-dev (= ${binary:Version}),
 librust-equivalent-1+default-dev (= ${binary:Version}),
 librust-equivalent-1.0-dev (= ${binary:Version}),
 librust-equivalent-1.0+default-dev (= ${binary:Version}),
 librust-equivalent-1.0.1-dev (= ${binary:Version}),
 librust-equivalent-1.0.1+default-dev (= ${binary:Version})
Description: Traits for key comparison in maps - Rust source code
 This package contains the source for the Rust equivalent crate, packaged by
 debcargo for use with cargo and dh-cargo.
